<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <boolean name="carrier_default_wfc_ims_roaming_enabled_bool" value="true" />
    <boolean name="carrier_supports_ss_over_ut_bool" value="true"/>
    <boolean name="carrier_name_override_bool" value="true"/>
    <boolean name="csp_enabled_bool" value="true"/>
    <boolean name="display_hd_audio_property_bool" value="false"/>
    <boolean name="enableSMSDeliveryReports" value="false"/>
    <boolean name="rtt_supported_bool" value="true"/>
    <boolean name="support_pause_ims_video_calls_bool" value="false"/>
    <boolean name="support_video_conference_call_bool" value="true" />
    <int name="maxImageHeight" value="1944"/>
    <int name="maxImageWidth" value="2592"/>
    <int name="maxMessageSize" value="1048576"/>
    <int name="recipientLimit" value="10"/>
    <int name="volte_replacement_rat_int" value="3"/>
    <string name="carrier_name_string">AT&amp;T</string>
    <string-array name="carrier_data_call_retry_config_strings" num="3">
        <item value="default:default_randomization=2000,10000,18000:5000,720000:5000,2160000:5000"/>
        <item value="mms:default_randomization=2000,10000,18000:5000,720000:5000,2160000:5000"/>
        <item value="others:max_retries=3,5000,5000,5000"/>
    </string-array>
    <string-array name="non_roaming_operator_string_array" num="7">
        <item value="310"/>
        <item value="311"/>
        <item value="312"/>
        <item value="313"/>
        <item value="314"/>
        <item value="315"/>
        <item value="316"/>
    </string-array>
    <string-array name="roaming_operator_string_array" num="5">
        <item value="310110"/>
        <item value="310140"/>
        <item value="310400"/>
        <item value="310470"/>
        <item value="311170"/>
    </string-array>
    <boolean name="rtt_auto_upgrade_bool" value="false"/>
    <boolean name="rtt_supported_for_vt_bool" value="false"/>
    <boolean name="rtt_upgrade_supported_bool" value="true"/>
    <boolean name="rtt_downgrade_supported_bool" value="true"/>
    <boolean name="mtk_rtt_video_switch_supported_bool" value="true"/>
    <boolean name="mtk_rtt_call_merge_supported_bool" value="true"/>
    <boolean name="mtk_rtt_auto_accept_request_bool" value="true"/>
    <boolean name="mtk_multi_rtt_calls_supported_bool" value="true"/>
    <boolean name="mtk_mt_rtt_without_precondition_bool" value="false"/>
    <boolean name="skip_cf_fail_to_disable_dialog_bool" value="true"/>
    <boolean name="mtk_rtt_video_capability_coexist_bool" value="true"/>
    <int name="carrier_default_wfc_ims_mode_int" value="1" />
    <boolean name="mtk_wfc_remove_preference_mode_bool" value="true" />
    <!-- Supplementary Service WWOP Config -->
    <boolean name="mtk_carrier_ss_gsm_ut_support" value="true" />
    <boolean name="mtk_carrier_ss_tb_clir" value="true" />
    <boolean name="mtk_carrier_ss_ims_nw_cw" value="true" />
    <boolean name="mtk_carrier_ss_support_save_cf_number" value="true" />
    <boolean name="mtk_vt_over_wifi_check_data_enable_bool" value="true" />
    <boolean name="mtk_vt_over_wifi_check_wfc_enable_bool" value="false" />
    <boolean name="mtk_domestic_roaming_enabled_only_by_mobile_data_setting" value="true" />
    <boolean name="mtk_intl_roaming_enabled_only_by_roaming_data_setting" value="true" />
    <!-- Dont's show roaming icon -->
    <boolean name="mtk_key_carrier_need_show_roaming_icon" value="false" />
    <string-array name="carrier_metered_apn_types_strings" num="3">
        <item value="default" />
        <item value="dun" />
        <item value="supl" />
    </string-array>
    <string-array name="carrier_metered_roaming_apn_types_strings" num="3">
        <item value="default" />
        <item value="dun" />
        <item value="supl" />
    </string-array>
    <int name="mtk_timer_for_decline_upgrade_int" value="12" />
    <!-- International roaming list -->
    <string-array name="carrier_international_roaming_exception_list_strings" num="5">
        <item value="310110" />
        <item value="310140" />
        <item value="310400" />
        <item value="310470" />
        <item value="311170" />
    </string-array>
</carrier_config>
